Subject: Trainer Candidate - Saurabh Srivastava
From: Saurabh Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Jan 2023 04:17:20 -0500

| | Tech Support Test

Name | Saurabh Srivastava
E-mail | [email-masked]
Phone Number | (91) 7838360086
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Laxmi Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Concentrix | Quality Ananlyst | November 2020 | 23000
Previous Employer 2 | Aegis ltd | Senior Executive | Febuary 2018 | 15000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Auditing inbound calls and chat for Att clients in concentrix,analysing root cause of the call..like root cause of the issue.I used to make daily reports.in the absesnse of tl i used to make allocation and look after the distyribution and consolidation of done allocation
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I was working with concentrix as a quality analyst ,I was auditing clients agents call,basically it was only call auditing and call remarking procedure after finding the root cause of the call ,we have set parameters for that ,So once upon a time there was some changes in paramters and some new parameters added by clients side for auditing adn remarking calls.So that time our team performance getting down continuesly because of the changes in parameters which was little criticle .That time our team was not able to complete the monthly target of auditng the call.Our clients and senior was very disappointed with the performance and decided to cut out of the employees.And that time our process manager Mr.Sameer call us for a session with the clients on call for those parameters which were criticle to understand,and it was 2 hour session adn we clear our all doubts with the client and manager and our team leader .We all understand the paramter deeply and now we were able to remark those paramter after listening the call .Now new month start and situation was very criticle because if this time we did anything wrong or if we did not complete the target so might be we will be shift to another process or might be ask to leave from the company.But this month we did our best and gave our best to company and able to complete the target one day before closing with improvemtn in accuracy in terms of last month .Our Clients as well as our senior manager appreciate the team and give the reward for rankers who did best with full dedication on their responsibilty .Even I got the reward that time for that.We thanks to our team leader and mamager who provide the session with client and gave once chane to proof that we can do best for our company.It was a hard time for all.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is provide good service to customer to resolve their issue always and valuing the customer but great customer service is to under the customer issue and find ouit the root cause immdiately and resolve it with permanent basis so that customer will not repeat for the same concern.
What according to you makes you a good candidate for this position? | I have more that 4 year exeprience in servicing customer ,2 year I was auditing the call so I can under it in better way ,I can give my best for this positing to utilise my experinece.I am pretty confident for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |